Dropbox' systemkrav: en oversigt

Opdateret Apr 29, 2024
highlighter icon

Oplysningerne i denne artikel gælder for alle Dropbox-brugere.

Dropbox på computeren

Du kan finde systemkravene ved at vælge den app eller det website, du vil bruge, og derefter vælge dit operativsystem på listen nedenfor.

Du skal bruge følgende, hvis du vil køre Dropbox-appen på en Windows-computer (ikke i S-tilstand):

highlighter icon

Bemærk!

  • Dropbox understøtter ARM-processorer til ovenstående Windows-versioner.
  • Dropbox understøtter ikke Windows Server OS.

Hvis du vil køre Dropbox-computerappen på din Mac, kræver det:

Dropbox-mobilappen

Hvis du vil køre Dropbox-mobilappen på din Android-enhed, kræver det:

Se, hvordan du får adgang til din Dropbox-konto på en Android-mobilenhed.

Hvis du vil køre Dropbox-appen på en iOS-enhed (iPhone, iPad eller iPod touch), kræver det:

Se, hvordan du får adgang til din Dropbox-konto på en iOS-mobilenhed.

Dropbox-appen til Windows i S-tilstand (Dropbox Lite)

Hvis du vil køre Dropbox Lite på din enhed, der bruger Windows i S-tilstand (Universal Windows Platform), kræver det:

Få mere at vide om Dropbox-appen til Windows i S-tilstand (Dropbox Lite).

Dropbox-computerappen til Linux-computere

 

warning icon

Vigtig bemærkning: Fra 1. september 2024 understøttes kun de 64-bit Linux-versioner, der kører på Ubuntu 18.04 eller nyere og Fedora 28 eller højere.

Din fil vil blive synkroniseret indtil den 1. september 2024, og alle konti, der bruger Ubuntu-versioner, som udfases, vil få afbrudt forbindelsen den dag.

Brugere, der er berørt, vil se en lockout-skærm.
 

De vigtigste krav til Linux

Hvis du vil køre Dropbox-appen på en computer med Linux, kræver det:

  • Ubuntu 18.04 eller en nyere version
  • Kun 64-bit systemer
  • Fedora 28 eller en nyere version
  • Glibc 2.27 eller en nyere version
  • Den nyeste Dropbox-app til Linux
  • En Dropbox-mappe på en harddisk eller partition, som er formateret med et af følgende filsystemtyper:
    • ext4
    • zfs
    • eCryptFS (baseret på ext4)
    • xfs
    • btrfs
highlighter icon

Bemærk!

  • Du kan muligvis godt bruge Dropbox på computeren, selvom enheden ikke opfylder kravene til operativsystemet, men resultaterne kan svinge. 
  • Hvis du oplever et problem og kontakter Dropbox' support uden at opfylde systemkravene til Linux, bliver du bedt om at opfylde dem.
  • Dropbox understøtter ikke ARM-processorer for Linux.

Den fulde Dropbox-app på Linux

Hvis du vil hente hele Dropbox-appen til computeren, skal du derudover bruge:

  • En computer, der kan køre det krævede operativsystem og et af følgende miljøer:
    • GNOME shell (du skal muligvis bruge TopIcons-udvidelsen for at få Dropbox-ikonet på din menulinje).
    • Unity
    • GNOME Classic
    • XFCE med de tilsvarende Nautilus-afhængigheder
  • Desuden kan disse ekstra krav gælde:
    • GTK 2.24 eller en nyere version
    • Glib 2.40 eller en nyere version
    • Libappindicator 12.10 eller en nyere version
    • Nautilus 3.10.1 eller en nyere version

Fjernstyret Dropbox-app på Linux

Hvis du vil køre Dropbox-appen "headless" (hvor du kun bruger kommandolinjen), skal du kun opfylde de grundlæggende krav for Dropbox-appen.Derefter kan du  installere appen og bruge kommandolinjen i Linux (CLI) til at styre computerappen.

Dropbox-websitet på dropbox.com

Du kan overføre og downloade filer fra dropbox.com via de fleste moderne browsere. Dropbox.com fungerer dog bedst i de to nyeste versioner af:

highlighter icon

Bemærk! Safari version 12 og tidligere versioner understøttes ikke.

Brug af IPv6-adresser

Dropbox-computerappen understøtter, at der oprettes forbindelse til netværk, der bruger IPv6-adressering. 

Krav:

  • En opdateret version af Dropbox-computerappen
  • En DNS64/NAT64-gateway

Dropbox registrerer automatisk, hvilken adresseprotokol der bruges på netværket. Hvis dit interne netværk bruger IPv6-adresser, vil computerappen fungere i det miljø.
 

Implementering af dobbelt IP-stak (eller indbygget dobbelt stak)

Med en implementering af dobbelt IP-stak, hvor der både kan anvendes IPv6 og IPv4, bruger Dropbox som standard IPv6-netværket. Hvis det tager lang tid at fortolke IPv6-adresserne, vil programmet i stedet bruge IPv4.

highlighter icon

Bemærk! LAN-synkronisering bruger IPv4. Hvis dit netværk kun understøtter IPv6, kan du ikke bruge LAN-synkronisering.

Dropbox Paper på internettet og Dropbox Paper-mobilappen

Du kan bruge Dropbox Paper i de fleste nyere browsere. Det virker dog bedst på de to nyeste versioner af:

highlighter icon

Bemærk! Safari version 11 og tidligere understøttes ikke.

Dropbox Paper-app til mobilenheder

iPhone, iPad og iPod Touch:

Android-telefon:

Dropbox Passwords-computerappen og -mobilapps

Se, hvordan du downloader og installerer Dropbox Passwords.

Dropbox Passwords-mobilapp

  • Hvis du bruger en iPhone eller iPad, skal du have iOS 13.1 eller en nyere version.
    • Bemærk! Det er sikkert at bruge Dropbox Passwords-mobilappen på en iPad, men det understøttes ikke officielt.

  • Hvis du bruger Android, skal du have Android 8 (API-niveau 26) eller en nyere version.
    • Bemærk! Appen understøttes ikke i Chrome OS.

Dropbox Passwords-browserudvidelse

  • Chrome 66 eller nyere
  • Firefox 63 eller nyere
  • Edge 79 eller nyere
  • Safari 14 eller nyere

Dropbox-appen til Infinite Office

Dropbox-appen til Infinite Office finder du på Oculus App Lab. Hvis du vil køre appen, skal du have en Oculus Quest 2-enhed.

Du får den bedste oplevelse ved altid at holde din enhed opdateret med den nyeste version af Dropbox-appen og køre den på en enhed med mindst:

  • 1 GB harddiskplads
  • 2 GB RAM
Hjalp denne artikel?

Det er vi kede af at høre.
Fortæl os, hvordan vi kan gøre det bedre:

Tak for din feedback!
Fortæl os, hvordan denne artikel hjalp dig:

Tak for din feedback!

Andre måder, du kan få hjælp på